/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

@import url('https://fonts.googleapis.com/css?family=Roboto:100,300');

@import url('https://fonts.googleapis.com/css?family=Alfa+Slab+One');

.Advanced table td {
	text-align: left;
} 

.del-temp, .footer_col3 {
	display: none;
}

.header-left-from-logo-widget {
	z-index: 1;
}

@media only screen and (max-width: 1000px) {
	.header-right-from-logo-widget, .header-left-from-logo-widget {
		display: block !important;
	}
	
	.header-right-from-logo-widget img, .header-left-from-logo-widget img {
		max-width: 60% !important;
		margin-top: 10px !important;
	}
	
	.header_top.clearfix .container_inner {
    	padding: 0 !important;
	}
	
	.header_top .left .inner .header-widget.widget_text.header-left-widget {
    	max-width: 100%;
	}
}

@media only screen and (max-width: 896px) {
	
	.header_top .container {
		height: 155px;
	}	
	.mobile_menu_button {
		width: 100%;
	}
	.mobile_menu_button span {
    	top: 80px;
	}	
	.mobile_menu_button .fa-bars {
		font-size: 25px;
		margin-top: 15px;
		margin-left: 5px;
	}		
	nav.mobile_menu {
		margin-top: 50px;
	}
	nav.mobile_menu ul li {
		padding-left: 10px;
	}
}

@media only screen and (max-width: 450px) {	
	.header-right-from-logo-widget img, .header-left-from-logo-widget img {
		width: 95px !important;
		margin-top: 18px !important;
	}
	
	.footer_top .two_columns_50_50>.column1, .footer_top .two_columns_50_50>.column2 {
    	width: 100%;
		padding: 0 40px;
	}
}
